{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-cf",
    "version": "v0.19.2",
    "type": "auth",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoImCnCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAB2BBAA0XGOxvBei5dz6mIkGwrPgj5HRBKVvy6l63VkDjp0bxqt6yMx47M/frf4\nYcnUAI0KWuaT2NSxqSq7W0eBVDISN3vVQPyJlynEKrHACNzys/EpdB2imegUzNf0\nQI7oGIs2tFGmTIujkTCPyvCkMIuqekG9gam666XaNj5yDbPwQCMlf9SRmVT/ONL2\nGHo+Vb1uaFc/dNW3mrfmmbYOOz6o+hUawdVjazX63iyU1i7csIjjfUChC6G6Yg1G\nmFBPMXgJMePSJmGmZOb0YFH2T0Lzl8KmPB+I0kXZpGptNcpESYNRuce5S1IrAsNJ\ntEnGT7Y5lovjrNR58m4M5Lho7U3kZRUCiT7LfLcDsN2KV+STyYIrJXWr+DgUX7Fy\nv68A6SSRl8udx+OcUSigvd4tekXGWruTrhy/Ki9Lu320pX3Y+v4zl9P+9hqanY6b\njrQUXIUwbhanoR+G9vUIdH//tKmcJuKpDVfJMtZUxVwd7h+joNPn8BijuNGKi66Q\nzG4HX9JpS15pVtfgLjO6t9ujQ9aATg/tpbasBeSVnOj05Ma6uaMsDHD0z+VHk/Ss\np6QAvfx6hChQkLZ+gbjPJw8QhGIYNFIqtMPy/Zfo6Q/VZtQEe+DED02Zc1rBTXzg\nvVywp8QP3vQD2gKcYxqGvC+GF8fpq3Z57MU1NtTOQIYlO2PLr+w=\n=CRl1\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
